<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1280</int>
		<string key="IBDocument.SystemVersion">10K549</string>
		<string key="IBDocument.InterfaceBuilderVersion">1938</string>
		<string key="IBDocument.AppKitVersion">1038.36</string>
		<string key="IBDocument.HIToolboxVersion">461.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">933</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBUIView</string>
			<string>IBProxyObject</string>
			<string>IBUILabel</string>
			<string>IBUISwitch</string>
			<string>IBUITextField</string>
			<string>IBUITextView</string>
			<string>IBUIButton</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="372490531">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBProxyObject" id="975951072">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBUIView" id="191373211">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">274</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIButton" id="891538876">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{8, 6}, {61, 31}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="686268730"/>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<string key="IBUINormalTitle">连接</string>
						<object class="NSColor" key="IBUIHighlightedTitleColor" id="602660559">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MQA</bytes>
						</object>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<object class="NSColor" key="IBUINormalTitleShadowColor" id="334337060">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MC41AA</bytes>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="757878960">
							<int key="type">2</int>
							<double key="pointSize">15</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="356663560">
							<string key="NSName">Helvetica-Bold</string>
							<double key="NSSize">15</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUITextField" id="686268730">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{77, 6}, {158, 31}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="467309282"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText">192.168.1.101</string>
						<int key="IBUIBorderStyle">3</int>
						<string key="IBUIPlaceholder">IP</string>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<object class="NSColorSpace" key="NSCustomColorSpace" id="428015373">
								<int key="NSID">2</int>
							</object>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<int key="IBUIKeyboardType">3</int>
							<int key="IBUIReturnKeyType">4</int>
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="85880406">
							<int key="type">1</int>
							<double key="pointSize">14</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="265137621">
							<string key="NSName">Helvetica</string>
							<double key="NSSize">14</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUITextView" id="754949393">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{8, 70}, {305, 100}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="989557965"/>
						<reference key="IBUIBackgroundColor" ref="602660559"/>
						<bool key="IBUIClipsSubviews">YES</bool>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">请输入打印内容</string>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<int key="IBUIAutocapitalizationType">2</int>
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription">
							<int key="type">1</int>
							<double key="pointSize">18</double>
						</object>
						<object class="NSFont" key="IBUIFont">
							<string key="NSName">Helvetica</string>
							<double key="NSSize">18</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUISwitch" id="1048315841">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{62, 188}, {94, 27}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="214678140"/>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
					</object>
					<object class="IBUILabel" id="989557965">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{8, 191}, {42, 21}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="1048315841"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">倍宽</string>
						<object class="NSColor" key="IBUITextColor" id="295774081">
							<int key="NSColorSpace">2</int>
							<bytes key="NSRGB">MC4xOTYwNzg0NDk1IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<nil key="IBUIHighlightedColor"/>
						<object class="NSColor" key="IBUIShadowColor" id="755742050">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC45Njg2Mjc0NTEgMC45Njg2Mjc0NTEgMC45Njg2Mjc0NTEAA</bytes>
						</object>
						<string key="IBUIShadowOffset">{0, 1}</string>
						<int key="IBUIBaselineAdjustment">1</int>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
						<float key="IBUIMinimumFontSize">10</float>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="327351304">
							<int key="type">1</int>
							<double key="pointSize">16</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="1011052567">
							<string key="NSName">Helvetica</string>
							<double key="NSSize">16</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUISwitch" id="802259187">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{219, 188}, {94, 27}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="697471064"/>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
					</object>
					<object class="IBUILabel" id="214678140">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{184, 190}, {42, 24}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="802259187"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">倍高</string>
						<reference key="IBUITextColor" ref="295774081"/>
						<nil key="IBUIHighlightedColor"/>
						<reference key="IBUIShadowColor" ref="755742050"/>
						<string key="IBUIShadowOffset">{0, 1}</string>
						<int key="IBUIBaselineAdjustment">1</int>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="327351304"/>
						<reference key="IBUIFont" ref="1011052567"/>
					</object>
					<object class="IBUISwitch" id="936117746">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{62, 223}, {94, 27}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="548710831"/>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
					</object>
					<object class="IBUILabel" id="697471064">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{8, 225}, {61, 24}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="936117746"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">下划线</string>
						<reference key="IBUITextColor" ref="295774081"/>
						<nil key="IBUIHighlightedColor"/>
						<reference key="IBUIShadowColor" ref="755742050"/>
						<string key="IBUIShadowOffset">{0, 1}</string>
						<int key="IBUIBaselineAdjustment">1</int>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="327351304"/>
						<reference key="IBUIFont" ref="1011052567"/>
					</object>
					<object class="IBUISwitch" id="1020089592">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{219, 223}, {94, 27}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="583509316"/>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
					</object>
					<object class="IBUILabel" id="548710831">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{184, 225}, {42, 24}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="1020089592"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">加粗</string>
						<reference key="IBUITextColor" ref="295774081"/>
						<nil key="IBUIHighlightedColor"/>
						<reference key="IBUIShadowColor" ref="755742050"/>
						<string key="IBUIShadowOffset">{0, 1}</string>
						<int key="IBUIBaselineAdjustment">1</int>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="327351304"/>
						<reference key="IBUIFont" ref="1011052567"/>
					</object>
					<object class="IBUISwitch" id="122895019">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{62, 258}, {94, 27}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="446409729"/>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
					</object>
					<object class="IBUILabel" id="583509316">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{8, 260}, {61, 24}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="122895019"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">小字体</string>
						<reference key="IBUITextColor" ref="295774081"/>
						<nil key="IBUIHighlightedColor"/>
						<reference key="IBUIShadowColor" ref="755742050"/>
						<string key="IBUIShadowOffset">{0, 1}</string>
						<int key="IBUIBaselineAdjustment">1</int>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="327351304"/>
						<reference key="IBUIFont" ref="1011052567"/>
					</object>
					<object class="IBUISwitch" id="1054472923">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{219, 258}, {94, 27}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="637866247"/>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
					</object>
					<object class="IBUILabel" id="446409729">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{184, 260}, {42, 24}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="1054472923"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">反白</string>
						<reference key="IBUITextColor" ref="295774081"/>
						<nil key="IBUIHighlightedColor"/>
						<reference key="IBUIShadowColor" ref="755742050"/>
						<string key="IBUIShadowOffset">{0, 1}</string>
						<int key="IBUIBaselineAdjustment">1</int>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="327351304"/>
						<reference key="IBUIFont" ref="1011052567"/>
					</object>
					<object class="IBUIButton" id="637866247">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{8, 305}, {90, 37}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="482437529"/>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<string key="IBUINormalTitle">打印</string>
						<reference key="IBUIHighlightedTitleColor" ref="602660559"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="334337060"/>
						<reference key="IBUIFontDescription" ref="757878960"/>
						<reference key="IBUIFont" ref="356663560"/>
					</object>
					<object class="IBUIButton" id="482437529">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{115, 305}, {90, 37}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="1009726803"/>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<string key="IBUINormalTitle">测试</string>
						<reference key="IBUIHighlightedTitleColor" ref="602660559"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="334337060"/>
						<reference key="IBUIFontDescription" ref="757878960"/>
						<reference key="IBUIFont" ref="356663560"/>
					</object>
					<object class="IBUIButton" id="1009726803">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{223, 305}, {90, 37}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="42317397"/>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<string key="IBUINormalTitle">打印选项</string>
						<reference key="IBUIHighlightedTitleColor" ref="602660559"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="334337060"/>
						<reference key="IBUIFontDescription" ref="757878960"/>
						<reference key="IBUIFont" ref="356663560"/>
					</object>
					<object class="IBUITextField" id="467309282">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{243, 6}, {70, 31}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="754949393"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText">9100</string>
						<int key="IBUIBorderStyle">3</int>
						<string key="IBUIPlaceholder">Port</string>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<reference key="NSCustomColorSpace" ref="428015373"/>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<int key="IBUIKeyboardType">4</int>
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<reference key="IBUIFontDescription" ref="85880406"/>
						<reference key="IBUIFont" ref="265137621"/>
					</object>
					<object class="IBUILabel" id="42317397">
						<reference key="NSNextResponder" ref="191373211"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{8, 356}, {305, 39}}</string>
						<reference key="NSSuperview" ref="191373211"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">未连接</string>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">2</int>
							<bytes key="NSRGB">MC4xOTYwNzg0NDk1IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<nil key="IBUIHighlightedColor"/>
						<reference key="IBUIShadowColor" ref="602660559"/>
						<string key="IBUIShadowOffset">{0, 1}</string>
						<int key="IBUIBaselineAdjustment">1</int>
						<float key="IBUIMinimumFontSize">10</float>
						<int key="IBUITextAlignment">1</int>
						<object class="IBUIFontDescription" key="IBUIFontDescription">
							<int key="type">1</int>
							<double key="pointSize">20</double>
						</object>
						<object class="NSFont" key="IBUIFont">
							<string key="NSName">Helvetica</string>
							<double key="NSSize">20</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
				</array>
				<string key="NSFrame">{{0, 20}, {320, 460}}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="891538876"/>
				<object class="NSColor" key="IBUIBackgroundColor">
					<int key="NSColorSpace">10</int>
					<object class="NSImage" key="NSImage">
						<int key="NSImageFlags">549453824</int>
						<string key="NSSize">{512, 1}</string>
						<array class="NSMutableArray" key="NSReps">
							<array>
								<integer value="0"/>
								<object class="NSBitmapImageRep">
									<object class="NSData" key="NSTIFFRepresentation">
										<bytes key="NS.bytes">TU0AKgAACAjFzNT/xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/
y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/
xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/
xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/
xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/
xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/
xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/
y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/
y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/
xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/
xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/
xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/
xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/
xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/
y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/
y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/
xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/
xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/
xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/
xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/
xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/
y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/
y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/
xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/
xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/
xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/
xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/
xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/
y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/
y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/
xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/
xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/
xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/xczS/8vS2P/L0tj/xczU/8XM1P/FzNT/
xczU/8XM0v/L0tj/y9LY/8XM1P/FzNT/xczU/8XM1P/FzNL/y9LY/8vS2P/FzNT/xczU/8XM1P/FzNT/
xczS/8vS2P/L0tj/xczU/wANAQAAAwAAAAECAAAAAQEAAwAAAAEAAQAAAQIAAwAAAAQAAAiqAQMAAwAA
AAEAAQAAAQYAAwAAAAEAAgAAAREABAAAAAEAAAAIARIAAwAAAAEAAQAAARUAAwAAAAEABAAAARYAAwAA
AAEAAQAAARcABAAAAAEAAAgAARwAAwAAAAEAAQAAAVIAAwAAAAEAAQAAAVMAAwAAAAQAAAiyAAAAAAAI
AAgACAAIAAEAAQABAAE</bytes>
									</object>
								</object>
							</array>
						</array>
						<object class="NSColor" key="NSColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MCAwAA</bytes>
						</object>
					</object>
					<string key="IBUIColorCocoaTouchKeyPath">groupTableViewBackgroundColor</string>
				</object>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics"/>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="191373211"/>
					</object>
					<int key="connectionID">3</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">swDoubleHeight</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="802259187"/>
					</object>
					<int key="connectionID">38</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">swUnderLine</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="936117746"/>
					</object>
					<int key="connectionID">39</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">swBold</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="1020089592"/>
					</object>
					<int key="connectionID">40</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">swSmallFont</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="122895019"/>
					</object>
					<int key="connectionID">41</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">swToWhite</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="1054472923"/>
					</object>
					<int key="connectionID">42</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">txtPort</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="467309282"/>
					</object>
					<int key="connectionID">47</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">txtIP</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="686268730"/>
					</object>
					<int key="connectionID">48</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">txtContent</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="754949393"/>
					</object>
					<int key="connectionID">49</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">btn</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="891538876"/>
					</object>
					<int key="connectionID">50</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">swDoubleWidth</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="1048315841"/>
					</object>
					<int key="connectionID">51</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">labStatus</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="42317397"/>
					</object>
					<int key="connectionID">53</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">btnConnect:</string>
						<reference key="source" ref="891538876"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">43</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="686268730"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">34</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="754949393"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">35</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">btnPrint:</string>
						<reference key="source" ref="637866247"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">44</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">btnTest:</string>
						<reference key="source" ref="482437529"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">45</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">btnPreferencesClick</string>
						<reference key="source" ref="1009726803"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">33</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">1</int>
						<reference key="object" ref="191373211"/>
						<array class="NSMutableArray" key="children">
							<reference ref="754949393"/>
							<reference ref="989557965"/>
							<reference ref="1048315841"/>
							<reference ref="802259187"/>
							<reference ref="214678140"/>
							<reference ref="936117746"/>
							<reference ref="697471064"/>
							<reference ref="1020089592"/>
							<reference ref="548710831"/>
							<reference ref="122895019"/>
							<reference ref="583509316"/>
							<reference ref="1054472923"/>
							<reference ref="446409729"/>
							<reference ref="637866247"/>
							<reference ref="891538876"/>
							<reference ref="686268730"/>
							<reference ref="482437529"/>
							<reference ref="1009726803"/>
							<reference ref="467309282"/>
							<reference ref="42317397"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="372490531"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="975951072"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">10</int>
						<reference key="object" ref="891538876"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">11</int>
						<reference key="object" ref="686268730"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">13</int>
						<reference key="object" ref="754949393"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">15</int>
						<reference key="object" ref="1048315841"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">18</int>
						<reference key="object" ref="989557965"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">19</int>
						<reference key="object" ref="802259187"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">20</int>
						<reference key="object" ref="214678140"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">21</int>
						<reference key="object" ref="936117746"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">22</int>
						<reference key="object" ref="697471064"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">23</int>
						<reference key="object" ref="1020089592"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">24</int>
						<reference key="object" ref="548710831"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">25</int>
						<reference key="object" ref="122895019"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">26</int>
						<reference key="object" ref="583509316"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">27</int>
						<reference key="object" ref="1054472923"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">28</int>
						<reference key="object" ref="446409729"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">29</int>
						<reference key="object" ref="637866247"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">30</int>
						<reference key="object" ref="482437529"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">31</int>
						<reference key="object" ref="1009726803"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">46</int>
						<reference key="object" ref="467309282"/>
						<reference key="parent" ref="191373211"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">52</int>
						<reference key="object" ref="42317397"/>
						<reference key="parent" ref="191373211"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">MainView</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="10.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="11.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="13.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="15.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="18.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="19.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="20.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="21.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="22.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="23.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="24.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="25.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="26.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="27.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="28.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="29.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="30.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="31.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="46.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="52.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">53</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<array class="NSMutableArray" key="referencedPartialClassDescriptions">
				<object class="IBPartialClassDescription">
					<string key="className">MainView</string>
					<string key="superclassName">UIViewController</string>
					<dictionary class="NSMutableDictionary" key="actions">
						<string key="btnConnect:">id</string>
						<string key="btnPreferencesClick">id</string>
						<string key="btnPrint:">id</string>
						<string key="btnTest:">id</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="actionInfosByName">
						<object class="IBActionInfo" key="btnConnect:">
							<string key="name">btnConnect:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="btnPreferencesClick">
							<string key="name">btnPreferencesClick</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="btnPrint:">
							<string key="name">btnPrint:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="btnTest:">
							<string key="name">btnTest:</string>
							<string key="candidateClassName">id</string>
						</object>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="outlets">
						<string key="btn">UIButton</string>
						<string key="labStatus">UILabel</string>
						<string key="swBold">UISwitch</string>
						<string key="swDoubleHeight">UISwitch</string>
						<string key="swDoubleWidth">UISwitch</string>
						<string key="swSmallFont">UISwitch</string>
						<string key="swToWhite">UISwitch</string>
						<string key="swUnderLine">UISwitch</string>
						<string key="txtContent">UITextView</string>
						<string key="txtIP">UITextField</string>
						<string key="txtPort">UITextField</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="toOneOutletInfosByName">
						<object class="IBToOneOutletInfo" key="btn">
							<string key="name">btn</string>
							<string key="candidateClassName">UIButton</string>
						</object>
						<object class="IBToOneOutletInfo" key="labStatus">
							<string key="name">labStatus</string>
							<string key="candidateClassName">UILabel</string>
						</object>
						<object class="IBToOneOutletInfo" key="swBold">
							<string key="name">swBold</string>
							<string key="candidateClassName">UISwitch</string>
						</object>
						<object class="IBToOneOutletInfo" key="swDoubleHeight">
							<string key="name">swDoubleHeight</string>
							<string key="candidateClassName">UISwitch</string>
						</object>
						<object class="IBToOneOutletInfo" key="swDoubleWidth">
							<string key="name">swDoubleWidth</string>
							<string key="candidateClassName">UISwitch</string>
						</object>
						<object class="IBToOneOutletInfo" key="swSmallFont">
							<string key="name">swSmallFont</string>
							<string key="candidateClassName">UISwitch</string>
						</object>
						<object class="IBToOneOutletInfo" key="swToWhite">
							<string key="name">swToWhite</string>
							<string key="candidateClassName">UISwitch</string>
						</object>
						<object class="IBToOneOutletInfo" key="swUnderLine">
							<string key="name">swUnderLine</string>
							<string key="candidateClassName">UISwitch</string>
						</object>
						<object class="IBToOneOutletInfo" key="txtContent">
							<string key="name">txtContent</string>
							<string key="candidateClassName">UITextView</string>
						</object>
						<object class="IBToOneOutletInfo" key="txtIP">
							<string key="name">txtIP</string>
							<string key="candidateClassName">UITextField</string>
						</object>
						<object class="IBToOneOutletInfo" key="txtPort">
							<string key="name">txtPort</string>
							<string key="candidateClassName">UITextField</string>
						</object>
					</dictionary>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/MainView.h</string>
					</object>
				</object>
			</array>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaTouchFramework</string>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<string key="IBCocoaTouchPluginVersion">933</string>
	</data>
</archive>
